.bordasArredondadas {
	position: relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.bordasArredondadas-IE {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: -1;
	border-collapse: collapse;
	empty-cells: show;
	line-height: 0px;
}

.bordasArredondadas-IE div {
	border: 0;
	padding: 0;
	margin: 0;
}

.bordasArredondadas-IE span {
	display: block;
	width: 8px;
	height: 8px;
	position: relative;
}

.bordasArredondadas-IE .on {
	background: blue;
}

.bordasArredondadas-IE .tl,.bordasArredondadas-IE .tr,.bordasArredondadas-IE .bl,.bordasArredondadas-IE .br
	{
	position: absolute;
	width: 8px;
	height: 8px;
}

.bordasArredondadas-IE .tl {
	top: 0;
	left: 0;
}

.bordasArredondadas-IE
 
.tr
,
{
top
:
 
0;
right
:
 
0;
}
.bordasArredondadas-IE
 
.bl
,
{
bottom
:
 
0;
left
:
 
0;
}
.bordasArredondadas-IE .br {
	bottom: 0;
	right: 0;
}

.bordasArredondadas-IE .tc,.bordasArredondadas-IE .bc {
	position: absolute;
	left: 8px;
	right: 8px;
	height: 8px;
}

.bordasArredondadas-IE .tc {
	top: 0px;
}

.bordasArredondadas-IE .bc {
	bottom: 0px;
}

.bordasArredondadas-IE .mlr {
	position: absolute;
	top: 8px;
	left: 0px;
	bottom: 8px;
	right: 0px;
}

.bordasArredondadas-IE .pixel {
	position: absolute;
	width: 1px;
	height: 1px;
}

.bordasSuavementeArredondadas {
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

@media screen and (max-width:1024px) {
	.botoesPDVTelefonia {
		height: 10px;
		width: 120px;
	}
}

@media screen and (min-width:1050px) {
	.botoesPDVTelefonia {
		height: 10px;
		width: 170px;
	}
}